<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">36.976001739502</MDI>
      <MDI key="STATISTICS_MEAN">16.205988089016</MDI>
      <MDI key="STATISTICS_MINIMUM">-5.0650000572205</MDI>
      <MDI key="STATISTICS_STDDEV">8.9624105485314</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
